.blog-post h1 {
    font-size: xx-large;
    margin-top: 40px;
}

.blog-post h2 {
    font-size: x-large;
    margin-top: 20px;
}

.blog-post h3 {
    font-size: large;
    margin-top: 20px;
}

pre {
    background-color: whitesmoke;
    padding: 10px;
    margin: 10px;
}

.blog-post a {
    color: orangered;
}

.blog-post img {
    max-width: 100%;
    height: auto;
}

.highlighter-rouge {
    color: black;
    background-color: #f0f0f0;
    padding: 5px;
}

.post-tag a {
    color: black;
}

.post-header h4 a {
    color: black;
}
